[General]
resolution = "1024x768"
screenshotSet = "CTDPF106_Fer_T-Cam"
railDistanceX = 10
railDistanceY = 10
maxRailDistance = 250
drawGrid = false
gridOffsetX = 0
gridOffsetY = 0
gridSizeX = 10
gridSizeY = 10
templatesConfig = "<none>"
defaultScaleType = PERCENTS
lastConfig = "overlay_RACE.ini"
lastImportFile = "overlay_monitor_small.ini"
alwaysShowHelpOnStartup = false
waitedWithHelp = "yes_we_can!"
lastImportDecision = USE_DESTINATION_ALIASES

[MainWindow]
windowLocation = "72x55"
windowSize = "1194x745"
windowState = 6
mainSplit = 1018
propsSplit = 612

[PresetsWindow]
windowLocation = "840x510"
windowSize = "0x0"
windowVisible = false
autoApply = false

[EditorPresets]
driverName = "Mike Self"
lastSector1Time = 27.729181
lastSector2Time = 29.413128
lastSector3Time = 26.336235
currentSector1Time = 29.138
currentSector2Time = 27.988
engineBoost = B5
engineRPM = 3750
engineLifetime = 1000
brakeDiscThicknessFL = 0.021
brakeDiscThicknessFR = 0.0145
brakeDiscThicknessRL = 0.018
brakeDiscThicknessRR = 0.022
fuelLoad = 90.0

[Director]
